

/* hauptmenue */
div#Hauptmenue ul.menue
{
        margin:0;
        margin-top:1;
         margin-left:2;
         padding:0;
         padding-top:0;
        list-style:none;
        position:absolute;
        padding-left:0;



}




div#Hauptmenue ul.menue li:hover
{
        background:#3900FF;
        color:#FF0000;
}




/* untermenue */
ul.submenue
{
        display:none;
        margin:0;
        padding:0;
         list-style:none;
         width:120px;
}



 ul.menue li
{
        float:left;
        margin:1;
         margin-top:0;
         margin-left:1px;
        padding:0;
          padding-top:1;
          padding-left:0;
          padding-bottom:0;
        list-style:none;
        background:#8C8E8C;
        width:120px;
       color:#00FF00;
        font-family:Arial;
         font-weight: bold;
        font-size:12px;
         text-align: center;
         height:16;
         border: 1px solid #FFFFFF;



}
/*


ul.submenue li  {
        float:left;
        margin:1;
         margin-top:0;
         margin-left:1px;
        padding:0;
          padding-top:1;
          padding-left:0;
          padding-bottom:0;
        list-style:none;
        background:#00FF00;
        width:120px;
       color:#FFFFFF;
        font-family:Arial;
        font-size:12px;
         text-align: center;
         height:18;
         border: 1px solid #FFFFFF;


}  */


ul.submenue li:hover
{
        float:left;
        margin:1;
         margin-top:0;
         margin-left:1px;
        padding:0;
          padding-top:1;
          padding-left:0;
          padding-bottom:0;
        list-style:none;
        background:#8C8E8C;
        width:120px;
       color:#FFFFFF;
        font-family:Arial;
        font-size:12px;
         text-align:left;
         height:16;
         border: 1px solid #FFFFFF;
}


/* menue aufklappen */
div#Hauptmenue .menue li:hover ul.submenue
{
        display:block;

}


/* links im menue */
div#Hauptmenue ul.menue a:link, div#Hauptmenue ul.menue a:visited
{
        color:#FFFFFF;
        text-decoration:none;
        display:block;
        width:100%;
}
div#Hauptmenue ul.menue a:hover, div#Hauptmenue ul.menue a:active, div#Hauptmenue ul.menue a:focus
{
         color:#8C8E8C;

        background:#DEDFDE;
        text-decoration:none;
        display:block;
}

/* untermenue hintergrund setzen */
div#Hauptmenue ul.menue ul.submenue a
{
        background:#8C8E8C;


}
div#Hauptmenue ul.menue ul.submenue a:hover
{
        background:#DEDFDE;
         color:#6B6D6B;

 }

 /* nebenmenue
div#Nebenmenue ul.menue
{
        margin:0;
         margin-left:45;
         padding:0;
         padding-top:0;
        list-style:none;
        position:absolute;
        width:500px;
}


div#Nebenmenue ul.menue li:hover
{
        background:#CA6500;
}
 untermenue */
ul.submenue
{
        display:none;
        margin:0;
        padding:0;
         list-style:none;
         width:120px;
}
ul.submenue li
{
        margin:0;
         margin-left:0;
         padding-left:0;
        padding-top:1;
        list-style:none;
        border:0;
        clear:both;
        background:#8C8E8C;
         text-align: left;
         width:120px;
         height:16;
         border: 1px solid #BDBEBD;

}
ul.submenue li:hover
{
        margin:0;
        padding:0;
         padding-left:0;
          padding-top:1;
        list-style:none;
         color:#FFFFFF;
        border:0;

        background:#8C8E8C;
         width:120px;
         border: 1px solid #BDBEBD;
         height:16;
}


/* menue aufklappen */
div#Nebenmenue .menue li:hover ul.submenue
{
        display:block;

}


/* links im menue */
div#Nebenmenue ul.menue a:link, div#Nebenmenue ul.menue a:visited
{
        color:#FFFFFF;
        text-decoration:none;
        display:block;
        width:100%;
}


div#Nebenmenue ul.menue a:hover, div#Nebenmenue ul.menue a:active, div#Nebenmenue ul.menue a:focus
{
        color:#FF0000;
        text-decoration:none;
        display:block;
}








/* untermenue hintergrund setzen */
div#Nebenmenue ul.menue ul.submenue a
{
        background:#FF9B37;


}
div#Nebenmenue ul.menue ul.submenue a:hover
{
        background:#FF8200;
         color:#FFFFFF;

 }